<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    >

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:textColor="@color/white"
        android:textSize="20sp"
        android:textStyle="bold"
        />

    <TextView
        android:id="@+id/mContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/mTitle"
        android:layout_marginTop="8dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:textColor="@color/white"
        android:textSize="17sp"
        android:textFontWeight="400"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="37dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="5dp"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal"
        >

        <Button
            android:id="@+id/mNoBtn"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="@string/button_cancel"
            android:textSize="17sp"
            android:textColor="@color/white"
            android:background="@drawable/bg_gray_button"
            />

        <Button
            android:id="@+id/mYesBtn"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_marginStart="5dp"
            android:text="@string/button_yes"
            android:textSize="17sp"
            android:textColor="@color/white"
            android:background="@drawable/bg_gray_button"
            />

    </LinearLayout>

</RelativeLayout>